/* ######### Drop Down DIVs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
font-family:Calibri, Helvetica, sans-serif;
font-size:12px;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 1px solid #DFE1E2;
border-bottom-width: 1px;
visibility: hidden;
z-index: 100;
margin-left:-40px;
}

.ddsubmenustyle ul{
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
border: 0px none;
width:auto;
padding: 5px 0;
}
.ddsubmenustyle ul li div {
margin-left:0px;
}
.ddsubmenustyle li a{
    background: url("../images/arrow_1.jpg") no-repeat scroll 13px 9px transparent;
    border-bottom: medium none;
    color: black;
    display: block;
  
    padding: 4px 5px 4px 25px;
    text-decoration: none;
    width: 146px;

	
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{

color: #144a99;
}
.ddsubmenustyle ul li tr td{
vertical-align:top;
}
/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}